conky.config = {
    update_interval = 2.0,
    cpu_avg_samples = 5,
    net_avg_samples = 5,
    diskio_avg_samples = 5,
    alignment = 'tm',
    gap_y = 0,
    gap_x = 0,
    use_xft = true,
    xftalpha = 0.8,
    font = 'ForMateKonaVe:size=9',
    uppercase = false,
    override_utf8_locale = true,
    default_color = '6CBE6C',
    own_window = true,
    own_window_hints = 'undecorated,below,sticky,skip_taskbar,skip_pager,above',
    own_window_transparent = false,
    own_window_argb_visual = true,
    own_window_argb_value = 80,
    double_buffer = true,
}

conky.text = [[
${exec ip addr show | grep -v "127.0.0." | grep -v "169.254." | grep -o 'inet [0-9]\+\.[0-9]\+\.[0-9]\+\.[0-9]\+' | grep -o [0-9].*}    ${exec date +'%F %H:%M:%S'} (${uptime})    cpu (${cpu cpu0}%) ${cpubar cpu0 8,120}    ${mem}/${memmax} (${memperc}%) ${membar 5,120}    / (${fs_used_perc /}%) ${fs_bar 5,120 /}
]]

